﻿.custom-combobox {
    position: relative;
    display: inline-block;
}

.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.custom-combobox-input {
    margin: 0;
    padding: 5px 10px;        
}

    .custom-combobox-input:focus {
        outline: none;
    }

    .custom-combobox-input::-ms-clear {
        display: none;
        width: 0;
        height: 0;
    }

.clearable {    
    position: relative;
    left: -20px;
    color: #909090;
    font-weight: bold;
    cursor: pointer;
    visibility: hidden;    
}

.ui-autocomplete {
    overflow-y: auto;
    overflow-x: hidden;
}

.ui-autocomplete-info {
    display: none;
    position: absolute;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    cursor: default;
}

.ui.autocomplete-info .ui-autocomplete-paging-info {
    background-color: #ccc;
}



